/usr/pkg/lib/perl5/vendor_perl/5.42.0/constant/abs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/constant/def.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/constant::abs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/constant::def.3
